

body{
margin:0;
font-family:Verdana,Arial,sans-serif;
background:#eef6ff;
color:#333;
}

header{
background:#0c4da2;
text-align:center;
color:white;
}

.banner{
width:100%;
display:block;
}

h1{
margin:0;
padding-top:20px;
font-size:2.6em;
}

.subtitulo{
font-size:1.3em;
padding-bottom:20px;
font-weight:bold;
}

section{
padding:30px;
}

.video{
text-align:center;
background:white;
}



.video video{
    width:95%;
    max-width:1000px;
    border-radius:15px;
    box-shadow:0 0 15px rgba(0,0,0,.30);
}


.mensagem{
max-width:1100px;
margin:auto;
font-size:1.15em;
line-height:1.8em;
text-align:center;
}

.destaque{
font-size:1.4em;
font-weight:bold;
color:#d60000;
}

.galeria{
display:flex;
flex-wrap:wrap;
justify-content:center;
gap:20px;
}

.galeria img{
width:450px;
max-width:95%;
border-radius:15px;
box-shadow:0 0 10px rgba(0,0,0,0.25);
}


background:#ff9800;

transform:translateY(-3px);

box-shadow:0 5px 12px rgba(0,0,0,.25);

}

.menu-rapido{

position:sticky;
top:0;
z-index:999;

display:flex;
justify-content:center;
align-items:center;
flex-wrap:wrap;
gap:12px;

padding:15px;

background:#ffffffee;
backdrop-filter:blur(8px);

box-shadow:0 3px 10px rgba(0,0,0,.15);

}

.menu-rapido a{

background:#0c4da2;
color:white;

padding:12px 20px;

border-radius:30px;

text-decoration:none;

font-weight:bold;

transition:.30s;

}

.menu-rapido a:hover{

background:#ff9800;

transform:translateY(-3px);

box-shadow:0 5px 12px rgba(0,0,0,.25);

}

footer{
background:#0c4da2;
color:white;
text-align:center;
padding:20px;
margin-top:20px;
}

hr{
border:none;
height:2px;
background:#cccccc;
margin:40px auto;
width:80%;
}
.confetti{
position:fixed;
width:10px;
height:10px;
top:-10px;
z-index:9999;
animation:fall linear infinite;
pointer-events:none;
}

@keyframes fall{
0%{
transform:translateY(-10px) rotate(0deg);
}
100%{
transform:translateY(110vh) rotate(720deg);
}
}

html{
scroll-behavior:smooth;
}

#storybook{
text-align:center;
margin:30px 0;
}
          .botao-storybook{

display:inline-block;
background:#0c4da2;
color:white;
padding:15px 30px;
text-decoration:none;
border-radius:12px;
font-size:1.15em;
font-weight:bold;
box-shadow:0 0 10px rgba(0,0,0,.25);
transition:.30s;

}

.botao-storybook:hover{

background:#ff9800;

}
   .imagem-musica{

width:95%;

max-width:1000px;

border-radius:15px;

box-shadow:0 0 15px rgba(0,0,0,.30);

}        
.botao-portal{

display:inline-block;
background:#0c4da2;
color:white;
padding:15px 30px;
text-decoration:none;
border-radius:12px;
font-size:1.2em;
font-weight:bold;
box-shadow:0 0 10px rgba(0,0,0,.30);
transition:.30s;

}

.botao-portal:hover{

background:#ff9800;

}
.video p{

max-width:900px;

margin:20px auto;

font-size:1.1em;

line-height:1.7;

text-align:center;

}
